<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
<link rel="stylesheet" href="reveal.js-plugins/customcontrols/style.css">
<script src="reveal.js-plugins/customcontrols/plugin.js"></script>
<script src="reveal.js-plugins/reveal.js-menu-2.1.0/menu.js"></script>
<link rel="stylesheet" href="reveal.js-plugins/chalkboard/style.css">
<script src="reveal.js-plugins/chalkboard/plugin.js"></script>
<script>
    Reveal.configure({
        menu: {
            side: 'left',
            themes: true,
            themesPath: '../reveal.js-4.3.1/dist/theme/',
            sticky: true,
            autoOpen: false,
            width: 'wide'
        },
        keyboard: {
            67: function () {
                RevealChalkboard.toggleNotesCanvas()
            },
            66: function () {
                RevealChalkboard.toggleChalkboard()
            }
        },
        width: 1980,
        height: 1050,
        margin: .03,
        customcontrols: {
            controls: [
                {
                    icon: '<i class="fa fa-pencil-square"></i>',
                    title: 'Toggle chalkboard (B)',
                    action: 'RevealChalkboard.toggleChalkboard();'
                },
                {
                    icon: '<i class="fa fa-pencil"></i>',
                    title: 'Toggle notes canvas (C)',
                    action: 'RevealChalkboard.toggleNotesCanvas();'
                }
            ]
        }
    })
    Reveal.registerPlugin(RevealZoom)
    Reveal.registerPlugin(RevealMenu)
    Reveal.registerPlugin(RevealCustomControls)
    Reveal.registerPlugin(RevealChalkboard)
</script>
